/* =undo.css 
-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~- */
/* :link,:visited { text-decoration:none } */
ul,ol { list-style:none }
h1,h2,h3,h4,h5,h6,pre,code { font-size:1em; }
hr,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,legend,input { margin:0; padding:0 }
fieldset,a img,:link img,:visited img { border:none }
address { font-style:normal }
table,td,th,tr { border-collapse:collapse;padding:0;margin:0;text-align:left;}
body * {font-size:100%;}
/* -~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~-~ */



body {
	background-color: #6F8FAF;
}

.page {
	z-index:1;
}
.masthead {
	z-index:1;
}
.copyarea {
	z-index:1;
}
.footer {
	z-index:1;
}

a, a:visited { color: #c60; }

.clear { height: 0px; margin: 0px;padding: 0px;font-size: 0px;clear: both; }

.page {
	display: block;
	width: 780px;
	margin: 0 auto;
	background: #fff url(../../img/bg_page.gif) repeat-y 0 0;
}





.copyarea {
	margin-top:0px;
}
.copyarea .col1 {
/*background:#ccc;*/
	width:15em;
	width:223px;
	float:left;
/*	margin-left:1.4em;*/
}
.copyarea .col3 {
	/*background:#ccc;*/
	width:100%;
	width:100%;
	float:none;
	padding-bottom: 20px;
/*	margin-left:1.4em;*/
}
.copyarea .col2 {
/*background:#ccc;*/
	width:556px;
	margin-left:1px;
	float:right;
/*	margin-left:2.35em;*/
}
.copyarea .col1 .content {
	margin: 26px 15px 0px 22px;
}
.copyarea .col2 .content {
	margin: 20px 25px 0px 15px;
}
/*almanac specific*/
.copyarea_almanac {
	margin-top:0px;
}
.copyarea_almanac .col1 {
/*background:#ccc;*/
	width:15em;
	width:223px;
	float:left;
/*	margin-left:1.4em;*/
}
.copyarea_almanac .col2 {
/*background:#ccc;*/
	width:556px;
	margin-left:1px;
	float:left;
/*	margin-left:2.35em;*/
}
.copyarea_almanac .col1 .content {
	margin: 0px 15px 0px 22px;
}
.copyarea_almanac .col2 .content {
	margin: 20px 25px 0px 15px;
}
.copyarea .col3 .content {
	margin: 20px 25px 0px 15px;
}
